- entityDefinitions:
  - IDM_Method__get__GR_Method_Suffix: '{43df6b59-e926-4a16-b000-3f5571f05750}'
  - IDMB_Method__get__GR_Method_Suffix: '{b5080231-47ad-4b28-902a-239eaaa9a80a}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__GR_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'GR Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'GR'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__GR_Method_Suffix;'
    executesMethod: '&IDM_Method__get__GR_Method_Suffix;'